Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-1151

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2006-1151
Last Modified 05 Sep 2008 05:01:10
Published 10 Mar 2006 06:02:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-1151

Summary

Cross-site scripting vulnerability in index.php in M-Phorum 0.2 allows remote attackers to inject arbitrary web script or HTML via the go parameter.

Vulnerable Systems

Application

  • M Phorum 0.2


References

BUGTRAQ - 20060309 M-Phorum Cross Site Scripting

SECUNIA - 19121

MISC - http://biyosecurity.be/bugs/mphorum.txt

XF - mphorum-index-xss(25312)

BID - 25394

BUGTRAQ - 20070821 Vulnerabilities digest

OSVDB - 23951

MISC - http://securityvulns.com/source13951.html

MISC - http://securityvulns.com/Ldocument750.html


Last Updated: 27 May 2016 10:41:56